@echo off
echo.
echo.
echo   ***********************************************************
echo   This is to update the system BIOS for model P375SM-A series to: 
echo.
echo   BIOS V1.03.08
echo   EC   V1.03.07
echo   EC2  V1.03.02
echo.
echo   Please make sure you have the right model of computer.
echo   (If this firmware is applied to a non-P375SM-A model,
echo    the computer may be non-operative.)
echo.
echo.
echo   Please make sure the computer is on AC power.
echo.
echo   The system will automatically shut down after the process is finished.
echo   Press any key to continue or press "Ctrl" + "C" to quit.
echo.
echo   ***********************************************************
pause
afudos P375SMA.38 /E /P /B /N /X
x.bat